
Figure - Bug #118334
【IOVDEV-31234】【内部】【VC1】【0100】【台架】【EE环境】【副屏】三星手机高合EE遥控器app中，打
开游戏中心无法跳转到edge浏览器
2023-05-29 14:46 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-29

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-29

Test Type: ST Root cause: 从遥控器启动未对游戏中心做特殊处理。

Description

环境信息】EE环境

【问题出现时间】：20230529 13：32

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.使用三星手机高合EEapp中的遥控器功能

2.在遥控器了点击游戏中心

【实际结果】

1.打开游戏中心无法跳转到edge浏览器

【期望结果】

1.打开游戏中心可以正常跳转到edge浏览器

【备注】：

【当前开机次数】：135

【应用版本】：高合EE：5.24.0

【硬件版本号】：手机型号名称：Galaxy S22+；手机型号SM-S9060

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-29 14:51 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118334/052905.tar.gz

#2 - 2023-05-29 15:11 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王营

#3 - 2023-05-29 15:50 - CD APP-王营
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118334/052905.tar.gz


- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW-廖涛

Hi 廖涛

如沟通，请在副屏响应遥控打开游戏中心APP打开的位置控制打开的Activity，不启动游戏中心应用，同样使用Edge浏览器打开taptap网页Url

#4 - 2023-05-29 20:17 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203281 general/platform/vendor/thundercom

m/apps/RemoteControlServer

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:RemoteControl: Server - Open Edge for GameCenter.TC-RID: 1201-0206001IssueID: TS-R-BUG-118334Change-Id:

I0f8bc8754829f2b7e620944cf0cfa122cf9012e5

#5 - 2023-05-29 20:18 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-29

- Root cause set to 从遥控器启动未对游戏中心做特殊处理。

■ Current conclusion

已处理，代码已入库。

■ My analysis

从遥控器启动未对游戏中心做特殊处理。

■ Next action

测试验证。

#6 - 2023-06-02 18:45 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

6.2

验证通过

#7 - 2023-06-02 18:45 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
